effects-x-pro-2=X-Pro II
effects-water=Νερό
effects-shades-of-green=Αποχρώσεις του Πράσινου
effects-sepia=Καστανόχρους
effects-rise=Ανατολή
effects-ink=Μελάνι
effects-faded=Ξεθωριασμένο
effects-drop=Σταγόνα
effects-cool-flowers=Όμορφα Λουλούδια
effects-colors=Χρώματα
effects-color-halftone=Χρώμα Ενδιάμεσων Τόνων
effects-color-cut=Κομμένο Χρώμα
effects-cold-lines=Κρύες Γραμμές
effects-bw=BW
effects-blue-steel=Μπλέ Ατσάλι
effects-burn=Καμμένο
effects-1977=1977
effects-amaro=Amaro